WordPress Security Vulnerability in WP Super Cache Extension

by Monte Persinger & filed under Web Site Virus and Malicious Code Removal.

WordPress logo

A vulnerability has been reported by Sucuri for the popular WP Super Cache Extension.  Update your WP Super Cache extension ASAP.  Get the word out! http://blog.sucuri.net/2015/04/security-advisory-persistent-xss-in-wp-super-cache.html The WP Super Cache extension is used to cache and speed up your WordPress site.  It is reported that it is currently installed on more than a million WordPress…